.\"	$OpenBSD: sdmmc.4,v 1.10 2012/11/30 02:18:41 brad Exp $
.\"
.\" Theo de Raadt, 2006. Public Domain.
.\"
.Dd $Mdocdate: November 30 2012 $
.Dt SDMMC 4
.Os
.Sh NAME
.Nm sdmmc
.Nd SD bus
.Sh SYNOPSIS
.Cd "# all architectures"
.Cd "sdmmc* at rtsx?"
.Cd "sdmmc* at sdhc?"
.Sh DESCRIPTION
The
.Nm
subsystem provides machine-independent bus support and drivers for
SD/MMC devices.
.Pp
Standard SD/SDHC memory devices will show up as a fake SCSI disk, using
.Xr scsibus 4
and
.Xr sd 4 .
.Sh SEE ALSO
.Xr intro 4 ,
.Xr rtsx 4 ,
.Xr sbt 4 ,
.Xr scsibus 4 ,
.Xr sd 4 ,
.Xr sdhc 4
.Sh HISTORY
The
.Nm
driver first appeared in
.Ox 4.0 .
.Sh AUTHORS
.An -nosplit
The
.Nm
driver was written by
.An Uwe Stuehler Aq uwe@openbsd.org .
